<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scroller_3"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="6dp" >

        <TextView
            android:id="@+id/instruction"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp"
            android:text="Consider only the typical number of occupants that will be PRESENT IN THIS ROOM during peak hours of heating (typically 4-6pm)"
            android:textColor="@color/off_white"
            android:textSize="14sp" />

        <RelativeLayout
            android:id="@+id/spinnerWrapper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingBottom="12dp"
            android:paddingLeft="6dp"
            android:paddingRight="6dp"
            android:paddingTop="12dp" >

            <TextView
                android:id="@+id/activity_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:text="Level of Activity:"
                android:textColor="@color/off_white"
                android:textSize="14sp" />

            <Spinner
                android:id="@+id/occupant_spinner"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/activity_label" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/wattageWrapper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="6dp" >

            <TextView
                android:id="@+id/qty_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/qty"
                android:layout_alignParentLeft="true"
                android:text="Quantity:"
                android:textColor="@color/off_white"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/qty"
                android:layout_width="72dp"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_toRightOf="@+id/qty_label"
                android:inputType="number" >

                <requestFocus />
            </EditText>

            <TextView
                android:id="@+id/qty_unit_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/qty"
                android:layout_toRightOf="@+id/qty"
                android:text="People"
                android:textColor="@color/off_white"
                android:textSize="14sp" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/bulbDataWrapper"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp" >
        </RelativeLayout>
    </LinearLayout>

</ScrollView>